html[page="index"] {
    overflow-x: hidden;
}

html[page="index"] body {
    background-color: #EBF6FD;
}

[page="index"] img {
/*    max-width: 100%;*/
    display: block;
}

[page="index"] svg {
    width: 100%;
    height: 100%;
    overflow: visible;
}

.foreground-layer section#holidy_events,
section#downloads {
    background-color: #fff;
}

/* --------------- section downloads --------------- */
#downloads p{
	line-height: 1.8;
}
#downloads a{
	font-family:'HelveticaNeueW01-75Bold','Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	display: inline-block;
    margin: 3em 2.5em 1.5em 3.5em;
    position: relative;
}
#downloads a:before{
    content: "";
    background-image: url(../images/index/downloads/icon_download.png);
    width: 50px;
    height: 50px;
    background-size: auto 100%;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    position: absolute;
    top: 50%;
    margin-top: -23px;
    left: -60px;
}
#downloads a.findastore:before{
    background-image: url(../images/index/downloads/icon_location.png);
}

#downloads .left,
#downloads .right{
	position:relative;
}
#downloads .letter_bottom, 
#downloads .letter_top, 
#downloads .stationary_bottom, 
#downloads .stationary_top{
	position: absolute;
    left: 50%;
    margin-left: 8em;
    top: 0;
    width: 13.4em;
    -webkit-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.08);
    box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.08);
}
#downloads .stationary_bottom, 
#downloads .stationary_top{
	width: 19em;
    margin-left: 13em;
}
#downloads .buttons{
	white-space: nowrap;
}

/*#downloads .aducator a:last-of-type{
	display:none;
}*/
/* --------------- end of section downloads --------------- */


@media(min-width: 751px) {
#downloads .narrow{
	padding-right: 8em;
}
	#downloads .left,
	#downloads .right{
		display:inline-block;
		width:50%;
		vertical-align: top;
    	text-align: left;
    	box-sizing: border-box;
	}
#downloads .right{
	padding-left: 5em;
}
	#downloads p{
		margin-top: 10px;
		width: 56%;
	}
#downloads .stationary_top{
	margin-top: 6em;
}
#downloads .stationary_bottom{
    margin-left: 12em;
}

	#downloads a:hover{
		text-decoration: none;
	}
	#downloads a:hover:before{
    	background-image: url(../images/index/downloads/icon_download_hover.png);
	}
	#downloads a.findastore:hover:before{
    	background-image: url(../images/index/downloads/icon_location_hover.png);
	}
}

@media(max-width: 750px) {
	#downloads{
		padding-bottom: 4em;
	}
	#downloads p{
	    width: 84%;
    	display: block;
    	margin: 10px auto 0;
	}
	#downloads .left .inner,
	#downloads .right .inner{
		padding: 18em 0 0;
	}
	#downloads .right .buttons{
		margin-left: 3em;
	}
	#downloads .letter_bottom, 
	#downloads .letter_top{    
		width: 10em;
    	margin-left: -4em;
    	margin-top: 2em;
    	-webkit-transform: rotate(15deg);
      	-ms-transform: rotate(15deg);
    	transform: rotate(15deg);
	}
	#downloads .letter_bottom{
    	-webkit-transform: rotate(-10deg);
      	-ms-transform: rotate(-10deg);
		transform: rotate(-10deg);
   	 	margin-left: -9em;
	}
#downloads .stationary_bottom, 
#downloads .stationary_top{
	width: 14em;
    margin-left: -5em;
    top: 5em;
    transform: rotate(8deg);
    margin-top: 2em;
}
	#downloads .stationary_bottom{
    -webkit-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    transform: rotate(-10deg);
    margin-left: -8em;
    top: 3em;
	}
	#downloads div a{
		font-size: 12px;
		margin-right: 0;
		margin: 2em 1em 3em 1em;
	}
	#downloads div.aducator{
		padding-left: 5em;
	}
	#downloads div a:first-of-type{
		margin-right:4em;
	}
	#downloads a:before{
		width: 36px;
    	height: 36px;
    	margin-top: -18px;
    	left: -46px;
	}
}

@media only screen and (orientation: landscape) and (min-height: 750px) and (max-height: 1075px) and (max-width: 1400px) {}

@media only screen and (orientation: portrait) and (min-width: 750px) and (max-width: 1075px) and (max-height: 1400px) {
	.narrow{
		padding-left:0 !important;
		padding-right:0 !important;
	}
}

/*******************/
/*   LAYERS SETUP  */
/*******************/

.background-layer {
    width: 100%;
    background: #EBF6FD;
}

body:not(.mobile-size) .background-layer {
    position: fixed;
    height: 100vh;
}

body:not(.mobile-size) .foreground-layer {
    position: relative;
    top: calc(100vh + 110px);
	background-image: url(../images/write-a-letter/bg_trees.png);
	background-repeat: repeat-x;
    background-position: center top;
    padding-top: 160px;
}


body:not(.mobile-size) .foreground-layer .snowpile{
	background-image: url(../images/write-a-letter/bg_snowpile.png);
	background-repeat: repeat-x;
    background-position: center top;    
    width: 100%;
    height: 100px;
}

/*********************/
/*    SKY SECTION    */
/*********************/


.background-layer canvas#landing-snow {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}



/*******************/
/*   TOP BANNER    */
/*******************/

body:not(.mobile-size) #top_banner {
    position: relative;
	top: 12vh;
    max-width: 1280px;
    margin: 0 auto;
    display: block;
}

body:not(.mobile-size) #top_banner #letters-container,
body:not(.mobile-size) #top_banner .banner-heading,
body:not(.mobile-size) #top_banner .banner-copy,
body:not(.mobile-size) #top_banner .maw-logo {
    visibility: hidden;
}


body:not(.mobile-size) #top_banner >* {
   	display:inline-block;
   	width:50%;
   	vertical-align: top;
   	box-sizing: border-box;
}

body:not(.mobile-size) #top_banner .banner-logo-container{
	position:relative;
	right:-5%;
}

body:not(.mobile-size) #top_banner .banner-info{
	text-align: left;
	padding: 4vh 0 0 10%;
}


#top_banner .banner-heading h2 {
    font-family:'HelveticaNeueW01-75Bold','Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #005095;
    font-size: 50px;
    font-size: calc(5vh - 5px);
    font-weight: normal;
    line-height: 1.1;
    position:relative;
}

#top_banner .banner-heading h2:before{
    content: "";
    background-image: url(../images/index/deco_postagemark.png);
    width: 169px;
    height: 142px;
    background-size: auto 100%;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    position: absolute;
	margin-top: -7.5vh;
    left: 18.5vh;
}
body.mobile-size #top_banner .banner-heading h2:before{
	width: 23.8vw;
    height: 20vw;
	margin-top: -9vw;
    margin-left: 10vw;
    left: 50%;
}

#top_banner .banner-copy p {
    font-family:'Helvetica Neue LT W01_55 Roman','Helvetica Neue', Helvetica, Arial, sans-serif;
    margin: 2vh auto;
    line-height: 1.5;
}


body:not(.mobile-size) #top_banner .banner-copy p {
    font-size: calc(13px + 0.8vh);
}

#top_banner .banner-copy p sup{
	position:relative;
	top:-5px;
}


/*MOBILE*/
body.mobile-size #top_banner{
	margin-top: 10vh;
}
body.mobile-size #top_banner .banner-heading h2 {
    font-size: 7vw;
}

body.mobile-size #top_banner .banner-copy p {
    line-height: 1.5;
    width: 84%;
}


body.mobile-size #houses-container {
    background-image: linear-gradient(transparent 50%, #fff 51%);
}

body.mobile-size #houses-container img.mobileonly{
	width:100%;
}

body.mobile-size .foreground-layer .snowpile{
	width:100%;
	height:78px;
	background-image: url(../images/index/top_banner/bg_trees_m.png);
}


[page="index"] img.nationalbelieveday_logo{
	display:none;
}
[page="index"] .isNationalBelieveDay img.nationalbelieveday_logo{
	display:block;
	margin: 1vh auto;
}

#top_banner .banner-logo img{
	display:none;
}

#top_banner .banner-logo img.shownup{
	display:block;
}

@media(min-width: 751px) {
	#top_banner .banner-logo{
		width: 658px;
    	height: 357px;
	}
}
@media(max-width: 750px) {
	#top_banner .banner-logo{
		margin-bottom: 2vh;
	}
	#top_banner .banner-logo img{
		width: 70vw;
    	margin: 0 auto;
	}
	#top_banner .maw-logo img{
		margin: 1vw auto 0;
    	width: 25vw;
	}
	#top_banner .banner-logo img.hidden.mobileonly{
		display:block;
	}
}

@media (max-width: 1170px) and (min-width: 751px) {
	body:not(.mobile-size) #top_banner .banner-logo{
		-webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
		transform:scale(0.8);
	}
	body:not(.mobile-size) #top_banner .banner-logo-container{
		right: 0;
	}
	body:not(.mobile-size) #top_banner .banner-info{
		padding-right: 3%;
	}
}

@media only screen and (orientation: portrait) and (min-width: 750px) and (max-width: 1075px) and (max-height: 1400px) {
	body:not(.mobile-size) #top_banner{
		top:6vh !important;
	}
	body:not(.mobile-size) #top_banner .banner-logo-container{
		right:15% !important;
	}
	body:not(.mobile-size) #top_banner .banner-info{
		display: block;
    	width: 80%;
    	margin: 0 auto;
		padding-right: 0 !important;
	}
}

/*****************************/
/*    WRITE A LETTER INTRO   */
/****************************/
#write_a_letter {
    position: relative;
    margin-top: -2px;
    background-color: #fff;
}

#write_a_letter .greeting-container > img{
	margin: 15px auto 40px;
}
#write_a_letter .greeting-container p{
    display: block;
    width: 80%;
    margin: 0 auto;
    font-size: 18px;
    line-height: 44px;
    color: #393939;
    vertical-align: middle;
    font-family: 'Helvetica Neue LT W01_55 Roman','Helvetica Neue',Helvetica,Arial,sans-serif;
    background-image: -webkit-linear-gradient(#EBF6FD 2px,transparent 1px);
    background-image: -moz-linear-gradient(#EBF6FD 2px,transparent 1px);
    background-image: -o-linear-gradient(#EBF6FD 2px,transparent 1px);
    background-image: linear-gradient(#EBF6FD 2px,transparent 2px);
    background-size: 44px 46px;
    background-repeat: repeat;
    background-position: 0 40px;
}
#write_a_letter .greeting-container p sup{
	position: relative;
    top: -4px;
}
#write_a_letter .greeting-container .button{
	margin: 30px auto;
    position:relative;
    color:#fff;
}
#write_a_letter .greeting-container .button span{
	display:inline-block;
	width:20px;
	height:31px;
    margin-right: 15px;
    vertical-align: middle;
	background-image: url(../images/index/deco_pen.png);
	background-size: contain;
}
#write_a_letter .subtitle{
	width: 72em;
    margin: 0 auto;
    line-height: 1.8;
    position:relative;
}
#write_a_letter .boxes-container > *{
	display:inline-block;
	vertical-align:middle;
}
#write_a_letter .boxes-container span{
	display: inline-block;
    vertical-align: middle;
	border-radius: 50%;
	width:11px;
	height:11px;
	background-color: #C20101;
	margin: 15px 5px 0;
}
#write_a_letter .boxes-container .left span:nth-of-type(1),
#write_a_letter .boxes-container .right span:nth-of-type(5) {
	width: 3px;
    height: 3px;
}
#write_a_letter .boxes-container .left span:nth-of-type(2),
#write_a_letter .boxes-container .right span:nth-of-type(4) {
	width: 5px;
    height: 5px;
}
#write_a_letter .boxes-container .left span:nth-of-type(3),
#write_a_letter .boxes-container .right span:nth-of-type(3) {
	width: 7px;
    height: 7px;
}
#write_a_letter .boxes-container .left span:nth-of-type(4),
#write_a_letter .boxes-container .right span:nth-of-type(2) {
	width: 9px;
    height: 9px;
}
#write_a_letter .boxes{
	width: 167px;
    height: 61px;
	margin: 0 20px;
	background-image: url(../images/index/deco_boxes.png);
}

#write_a_letter .mailbox{
	position:absolute;
    left: 50%;
    top: 390px;
    margin-left: 286px;
}
@media(min-width: 751px) {
	#write_a_letter .narrow:first-of-type{
		padding-top:0;
		padding-bottom: 1em;
		top: -260px;
	}
	#write_a_letter .narrow:nth-of-type(2){
		margin-top: -200px;
		position:relative;
		padding-left: 8em;
    	padding-right: 8em;
    	padding-top: 0;
	}
	#write_a_letter .greeting-wrap{
		width: 742px;
		box-sizing: border-box;
		margin: 0 auto;
		position:relative;
	}
	#write_a_letter .greeting-container {
		width: 100%;
    	height: 547px;
		padding: 30px 0;
		background-repeat: no-repeat;
		background-image: url(../images/index/letter_bg.png);
/*		box-shadow: rgba(0, 0, 0, 0.3) 0px 10px 20px;*/
		overflow:hidden;
	}
	#write_a_letter .letter-back{

		position:absolute;
		top:0;
		width:698px;
		height: 50px;
    	border-top-left-radius: 80px 200px;
    	border-top-right-radius: 80px 200px;
    	border-bottom-left-radius: 280px 400px;
    	border-bottom-right-radius: 280px 400px;
    	background-color:#eef8fe;
    	overflow:hidden;
    	opacity:0;
    	box-shadow: rgba(0, 0, 0, 0.3) 0px 29.2px 29.2px, rgba(0, 0, 0, 0.15) 0px 2px 4px, rgba(0, 0, 0, 0.1) 0px -2px 4px, rgba(0, 0, 0, 0.1) 0px -20px 40px, rgba(0, 0, 0, 0.05) 0px 4px 10px inset, rgba(0, 0, 0, 0.1) 0px -2px 2px inset, rgba(0, 0, 0, 0.1) 0px -18.6px 20.6px inset;
	}
	#write_a_letter .bg_right{
		display:none;
		position:absolute;
		bottom:0;
  		background-repeat:no-repeat;
  		width: 285px;
    	height: 262px;
    	left: 50%;
    	margin-left: -580px;
		width:272px;
		height:242px;
		margin-left:310px;
	}
	#write_a_letter .greeting-container p{
    	margin-bottom: 30px;
	}
	#write_a_letter .leftstars,
	#write_a_letter .rightstars{
		position:absolute;
	    top: 4em;
	}
	#write_a_letter .leftstars{
		left:0;
	}
	#write_a_letter .rightstars{
		right:0;
	}
	#write_a_letter .deco_ribbon.left{
		margin-left: -1240px;
	}

	#write_a_letter .deco_ribbon.right{
		margin-left: 120px;
    	top: -380px;
	}

	#write_a_letter .greeting-container .button{
    	width: 240px;
    	height: 60px;
    	line-height: 58px;
    	font-size: 16px;
	}
	#write_a_letter .greeting-container .button:hover{
		background-color: #fff;
		color:#000;
		border: 2px #D60000 solid;
	}
	#write_a_letter .greeting-container .button:hover span{
		background-image: url(../images/index/deco_pen_hover.png);
	}
}

@media(max-width: 750px) {
	#write_a_letter{
		margin-bottom: -1em;
	}
	#write_a_letter .narrow{
		padding: 4em 2em 0;
	}
	#write_a_letter .greeting-wrap{
		height: 0;
    	padding-top: 110%;
    	position: relative;
	}
	#write_a_letter .greeting-container {
		background-image: url(../images/index/letter_bg_m.png);
		background-size: 100% auto;
    	position: absolute;
    	top: 0;
    	left: 0;
    	bottom: 0;
    	right: 0;
   		background-repeat: no-repeat;
	}
	#write_a_letter .greeting-container h3{
		font-size: 5.6em;
	}
	#write_a_letter .greeting-container > img{
		margin-bottom: 10px;    
		width: 60vw;
    	padding-top: 20px;
	}
	#write_a_letter .greeting-container p{
		width: 66%;
    	line-height: 24px;
    	background-size: 24px 24px;
    	background-position: 0 22px;
    	font-size: 12px;
	}
	#write_a_letter .greeting-container .button{
		margin-top: 25px;
	}
	#write_a_letter .greeting-container .button span{
		width: 15px;
    	height: 23px;
    	margin-right: 5px;
	}
	#write_a_letter .stars{
		margin: 10px auto;
	}
	#write_a_letter .subtitle{
	    width: 90%;
    	padding: 0 0 4em;
    	line-height: 1.8;
	}
	#write_a_letter .bulbs{
		width: 138px;
    	height: 15px;
    	margin-left: -69px;
    	background-size: auto 15px;
    	bottom: 3em;
	}
	#write_a_letter .boxes-container{
		-webkit-transform: scale(0.6);
      	-ms-transform: scale(0.6);
		transform: scale(0.6);  
    	white-space: nowrap;
	}
	#write_a_letter .mailbox{
		left: 50%;
     	top: auto; 
    	bottom: -9vw;
    	margin-left: 31vw;
    	width: 15vw;
	}
	#write_a_letter .deco_ribbon.left{
		left: 0;	
    width: 16vw;
    top: 82vw;
	}
	#write_a_letter .deco_ribbon.right{
		left: auto;
    	right: 0;
    	width: 20vw;
    	top: -18vw;
	}
}
#bottomred{
	background-color:#C5112F;
}
#bottomred .narrow{
	padding: 12em 8em 8em;
}
#bottomred .left:not(.deco_ribbon),
#bottomred .right:not(.deco_ribbon){
	display:inline-block;
	width:50%;
	vertical-align: top;
	position: relative;
    text-align: left;
    box-sizing: border-box;
}
#bottomred .left:not(.deco_ribbon){
	position:relative;
}
#bottomred h3,
#bottomred p,
#bottomred a{
	color:#fff;
}
#bottomred h3:before{
    display: block;
    content: '';
    width: 90px;
    height: 4px;
    background-color: #FF0000;
    margin: 2em 0 1em;
}
#bottomred p{
	line-height: 1.8;
	margin: 1.5em 0 2em;
	width: 72%;
}
#bottomred a{
	font-family:'HelveticaNeueW01-75Bold','Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	margin-right:1.5em;
}

#bottomred .img-container{
	width:100%;
	height:0;
	padding-top: 64%;
    position: relative;
	box-sizing: border-box;
	border:1em solid #9D0800;
	display:block;
}
#bottomred .img{
	width:100%;
	height:100%;
	position: absolute;
    top: 0;
    left: 0;
	background-size:100% auto;
	background-position:50% 100%;
}
#bottomred .caption{
	position:absolute;
    left: 0.8em;
    bottom: 0.5em;
	font-family:'Helvetica Neue LT W01_65 Md','Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	color: #4F0D0D;
}
#bottomred .caption span{
	font-size: 0.8em;
    display: block;
    padding-top: 0.2em;
}
#bottomred .first .left .img{
 	background-image: url(../images/index/bottomred_img1.jpg);
}
#bottomred .second .left .img{
 	background-image: url(../images/index/bottomred_img2.jpg);
}
#bottomred .third .left .img{
 	background-image: url(../images/index/bottomred_img3.jpg);
}

#bottomred .deco_ornament{
    position: absolute;
    right: 0;
    top: 25em;
	width: 14em;
    margin-right: -4em;
}

@media(min-width: 751px) {
	#bottomred .first,
	#bottomred .second,
	#bottomred .third{
		display: -webkit-flex;
    	display: flex;
	}
	#bottomred .left, 
	#bottomred .right{
		margin-bottom: 12em;
	}
	#bottomred .first .left,
	.isNationalBelieveWeek #bottomred .third .left,
	.isNationalBelieveWeekTY #bottomred .third .left{
		order:2;
	}
#bottomred .right:not(.deco_ribbon){
	padding-left: 8em;
}

#bottomred .deco_ribbon.left{
	margin-left: -146em;
    top: 34em;
}
#bottomred .deco_ribbon.right{
	margin-left: 46em;
    top: -25em;
}

#bottomred a:hover{
	text-decoration: none;
}
}

@media(max-width: 750px) {
	#bottomred .narrow{
		padding: 12em 0 0;
		overflow:hidden;
	}
	#bottomred .left:not(.deco_ribbon), 
	#bottomred .right:not(.deco_ribbon){
		width:100%;
		padding:0 4em;
	}
	#bottomred .right:not(.deco_ribbon){
		margin-bottom:10em;
	}
	#bottomred .img-container{
		border-width:0.5em;
	}
	#bottomred h3{
		font-size: 22px;
	}
	#bottomred h3:before{
		width: 50px;
    	height: 2px;
	}
	#bottomred p{
		width:90%;
	}
	#bottomred a{
		font-size: 12px;
	}
	#bottomred .img-container{
		width:100%;
	}
	#bottomred .img{
		background-position:50% 50%;
	}
	#bottomred .deco_ornament{
		width: 11em;
    	margin-right: -2em;
	}
	#bottomred .deco_ribbon.left{
		left: 0;
   	 	width: 40vw;
    	top: 20vw;
	}
	#bottomred .deco_ribbon.right{
		left: auto;
    	right: 0;
    	width: 40vw;
    	top: -14vw;
	}
}

@media only screen and (orientation: portrait) and (max-width: 1075px) and (min-width: 750px) and (max-height: 1400px) {
	#bottomred .first .right h3:before{
		margin-top: 1em;
	}
	#bottomred .first .right p{
		width: 80%;
	}
}
#countdown {
    position: fixed;
    z-index: 10;
    top: 60px;
    right: 20px;
        width: 140px;
        height: 201px;
}

.lazyload #countdown {
 	background-image: url(../images/index/countdown_bulb.png);
}

[device=tablet] #countdown {
    right: 17vw;
}

#countdown .copy {
    font-size: 16px;
    color: #fff;
    position: absolute;
    text-align: center;
}

#countdown .copy h3 {
    position: relative;
    line-height: 1;
    font-size: 13px;
    color: #fff;
	font-family:'Helvetica Neue LT W01_85 Heavy','Helvetica Neue', Helvetica, Arial, sans-serif;
}
#countdown .copy h3.days {
    font-size: 48px;
    color: #FDB2A4;
	font-family:'HelveticaNeueW01-75Bold','Helvetica Neue', Helvetica, Arial, sans-serif;
	margin-bottom:5px;
}

body:not(.mobile-size) #countdown {
  visibility: hidden;
}

@-webkit-keyframes jiggle {
    from {
        -webkit-transform: rotateZ(-10deg);
    }

    50% {
        -webkit-transform: rotateZ(10deg);
    }

    to {
        -webkit-transform: rotateZ(-10deg);
    }
}

@-moz-keyframes jiggle {
    from {
        -moz-transform: rotateZ(-10deg);
    }

    50% {
        -moz-transform: rotateZ(10deg);
    }

    to {
        -moz-transform: rotateZ(-10deg);
    }
}

@-o-keyframes jiggle {
    from {
        -o-transform: rotateZ(-10deg);
    }

    50% {
        -o-transform: rotateZ(10deg);
    }

    to {
        -o-transform: rotateZ(-10deg);
    }
}

@keyframes jiggle {
    from {
        transform: rotateZ(-10deg);
    }

    50% {
        transform: rotateZ(10deg);
    }

    to {
        transform: rotateZ(-10deg);
    }
}


@media(min-width: 751px) {


    #countdown .copy {
        left: 20%;
        top: 40%;
    }
}

@media(max-width: 750px) {
    #countdown {
        right: 3%;
        width: 66px;
    	height: 98px;
        box-sizing: border-box;
        position: absolute;
        top: 91px;
        background-repeat: no-repeat;
        background-size: contain;
    }

    #countdown img {
        display: none;
    }

    #countdown .copy {
        top: 14%;
        width: 100%;
    }

    #countdown .copy>* {
        display: inline-block;
        vertical-align: middle;
    	text-align:center;
    }

    #countdown .copy h3.days {
   		margin: 22px auto 0;
    	font-size: 24px;
    	display:block;
    }

    #countdown .copy h3 {
        font-size: 7px;
        margin:auto;
    }

}

/*@media only screen and (orientation: portrait) and (max-width: 800px) and (max-height: 1100px) {
	[device=tablet] #countdown {
    	right: 2vw;
	}
}
@media only screen and (orientation: landscape) and (max-height: 800px) and (max-width: 1100px) {
	[device=tablet] #countdown {
    	right: 2vw;
	}
	
}*/

#write_a_letter .nationalbelieveweek_info{
	font-size: 12px;
	font-family:'Helvetica Neue LT W01_56 It','Helvetica Neue', Helvetica, Arial, sans-serif;
	color:#585858;
}

.isNationalBelieveWeek #bottomred .second .left .img,
.isNationalBelieveWeekTY #bottomred .second .left .img{
	background-image: url(../images/index/bottomred_img4.jpg);
}

.isNationalBelieveWeek #bottomred .second .right a:last-of-type,
.isNationalBelieveWeekTY #bottomred .second .right a:last-of-type{
	display:none;
}

@media(max-width: 750px) {
	#write_a_letter .nationalbelieveweek_info{
		font-size: 9px;
		width: 70%;
    	margin: 10px auto 0;
    	position: relative;
    	left: -5px;
	}

	.isNationalBelieveWeek #write_a_letter .greeting-container p,
	.isNationalBelieveWeekTY #write_a_letter .greeting-container p{
		width:70%;
	}
}
.isTY #top_banner .banner-heading h2,
.isTYAfter #top_banner .banner-heading h2{
	font-size: calc(4.4vh - 5px);
	line-height: 1.3;
	padding-bottom: 1vh;
}
.isTY #top_banner .banner-heading h2:before,
.isTYAfter #top_banner .banner-heading h2:before{
	left: 38vh;
}

.isNationalBelieveWeek #write_a_letter .greeting-container > .letter_lockup,
.isNationalBelieveWeekTY #write_a_letter .greeting-container > .letter_lockup,
.isTY #write_a_letter .greeting-container > .santa_lockup,
.isTYAfter #write_a_letter .greeting-container > .santa_lockup,
.isNationalBelieveWeek #write_a_letter .greeting-container .button.find_out_more,
.isNationalBelieveWeekTY #write_a_letter .greeting-container .button.find_out_more,
.isTY #write_a_letter .greeting-container .button.start_writing,
.isTYAfter #write_a_letter .greeting-container .button.start_writing{
	display:none;
}

.isTY #write_a_letter .greeting-container > .letter_lockup,
.isTYAfter #write_a_letter .greeting-container > .letter_lockup{
	margin: 15px auto 10px;
	width:296px;
}

.isTY #write_a_letter .greeting-container p,
.isTYAfter #write_a_letter .greeting-container p{
	background-image:none;
}
.isTY #write_a_letter .greeting-container p,
.isTYAfter #write_a_letter .greeting-container p{
	font-family: 'HelveticaNeueW01-75Bold','Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #005095;
    font-size: 28px;
    line-height: 1.2;
}

.isTY #write_a_letter .greeting-container p span,
.isTYAfter #write_a_letter .greeting-container p span{
    background-image: -webkit-linear-gradient(#EBF6FD 2px,transparent 1px);
    background-image: -moz-linear-gradient(#EBF6FD 2px,transparent 1px);
    background-image: -o-linear-gradient(#EBF6FD 2px,transparent 1px);
    background-image: linear-gradient(#EBF6FD 2px,transparent 2px);
    margin: 0 auto;
    font-size: 18px;
    line-height: 48px;
    color: #393939;
    display:block;
    font-family: 'Helvetica Neue LT W01_55 Roman','Helvetica Neue',Helvetica,Arial,sans-serif;
    background-size: 48px 50px;
    background-repeat: repeat;
    background-position: 0 42px;
  	border-top: 2px solid #EBF6FD;
  	margin-top: 15px;
}

.isTY #write_a_letter .boxes-container,
.isTYAfter #write_a_letter .boxes-container,
.isTY #downloads,
.isTYAfter #downloads,
.isTY #bottomred .second,
.isTYAfter #bottomred .second,
.isTYAfter #bottomred .first .right .links a:first-of-type,
.isTYAfter #bottomred .third{
	display:none;
}

@media(min-width: 751px) {
	.isTY #write_a_letter .subtitle,
	.isTYAfter #write_a_letter .subtitle{
		padding-bottom: 8vh;
	}
	.isTYAfter #bottomred .deco_ribbon.left{
		display:none;
	}
	.isTYAfter #bottomred .deco_ribbon.leftTY{
		display:block !important;
		top: auto;
    	bottom: 0;
    	margin-left: -23em;
    	margin-bottom: 0;
	}
	.isTY #write_a_letter .greeting-container p span,
	.isTYAfter #write_a_letter .greeting-container p span{
		width: 86%;
	}
}

@media(max-width: 750px) {
	.isTY #write_a_letter .greeting-container > .letter_lockup, 
	.isTYAfter #write_a_letter .greeting-container > .letter_lockup{
		margin-bottom: 0;
		width:50%;
	}
	.isTY #write_a_letter .greeting-container > img,
	.isTYAfter #write_a_letter .greeting-container > img{
		padding-top: 10px;
	}
	.isTY #top_banner .banner-heading h2,
	.isTYAfter #top_banner .banner-heading h2{
		width:70%;
		margin: 0 auto;
	}
	.isTY #write_a_letter .greeting-container > img,
	.isTYAfter #write_a_letter .greeting-container > img{
		width: 44vw;
	}
	.isTY #write_a_letter .greeting-container p, 
	.isTYAfter #write_a_letter .greeting-container p{
		font-size: 18px;
	}
	.isTY #write_a_letter .greeting-container p span, 
	.isTYAfter #write_a_letter .greeting-container p span{
		font-size: 12px;
    	line-height: 22px;
    	margin-top: 10px;    
    	background-size: 22px 22px;
	    background-position: 0 20px;
	}
	.isTY #write_a_letter .greeting-container .button,
	.isTYAfter #write_a_letter .greeting-container .button{
		margin-top: 15px;
	}
	.isTY #write_a_letter .subtitle,
	.isTYAfter #write_a_letter .subtitle{
		padding-bottom: 12em;
	}
}